{
  "idResetOutlookDialogTitle": "ล้างสถานะภายในเครื่องของ Outlook",
  "idResetOutlookDialogBody": "Outlook ถูกเปิดใช้ด้วยสวิตช์บรรทัดคําสั่ง clearLocalState การดำเนินการนี้จะล้างการตั้งค่าภายในเครื่องและข้อมูล Outlook ที่ไม่ได้บันทึกทั้งหมด คุณต้องการดำเนินการต่อหรือไม่",
  "idResetOutlookCompletedDialogBody": "ล้างการตั้งค่าในเครื่องของ Outlook และข้อมูลที่ไม่ได้บันทึกแล้ว"
}